"Export image file" = "Exporter le fichier image";
"Import image file" = "Importer un fichier image";
"Device was disconnected" = "Le périphérique a été déconnecté";
"Reconnect and try again." = "Reconnectez-vous et réessayez.";
"Auto" = "Auto";
"Brightness" = "Luminosité";
"Flip Horizontal" = "Miroir horizontal";
"Flip Vertical" = "Miroir vertical";
"Freeze" = "Freeze (Geler l'image)";
"Import image file" = "Importer un fichier image";
"Manual" = "Manuel";
"No" = "Non";
"Off" = "Arrêt";
"On" = "Marche";
"Open file" = "Ouvrir fichier";
"Rotate" = "Rotation";
"Start Preview" = "Démarrer l'aperçu";
"Start Recording" = "Démarrer l'enregistrement";
"Stop Recording" = "Arrêter l'enregistrement";
"WB Mode" = "Balance des blancs";
"WB Temp" = "Température de couleur";
"Will you stop recording ?" = "Voulez-vous arrêter d'enregistrer?";
"Yes" = "Oui";
"Zoom" = "Zoom";
"Zoom In" = "Agrandir";
"Zoom Out" = "Dézoomer";
"%d hours %d minutes %d seconds" = "%1$d heures %2$d minutes %3$d secondes";
"--- OCR running, please wait !!! ---" = "OCR en cours d'exécution, veuillez patienter !";
"Choose Save Location" = "Choisissez l'emplacement de sauvegarde";
"Export" = "Exportation";
"Export The Image" = "Exporter votre dessin ";
"No" = "Non";
"Save OCR Text" = "Enregistrer sous";
"Save Text" = "Enregistrer sous";
"Will Stop Self Timer ?" = "Arrêter la prise de vue en rafale ?";
"Yes" = "Oui";
